axis-c-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mark Christian" <>
Subject Axis C 1.6 Issues
Date Wed, 29 Nov 2006 02:04:48 GMT

I have been familiar with the Java version of Axis for some time, so when I
was asked to write a SOAP client in C++ I wanted to use Axis.

At first the only version of AxisCpp that I could find was 1.6b.  I have not
been able to find any of the older releases.  Are they still available

The problem I had with 1.6b was while objects were parsed, the
calls seem to return the wrong value.  This seemed similar to a bug that was
reported fixed sometime in August ( I think it was 978 or something).  The
1.6b download was older than that, so I tried the current nightly build.

I have not been able to get everything to load.  I found that I needed to
change my version of xerces to 2.6.  That got me past the loading of

Now I have a problem with HTTPSSLChannel.dll. I found that it needs
libeay32.dll and ssleay32.dll, but I do not know which version.  I have
tried 9.7 and 9.8.4 with no luck.  Which version should I use and where can
I download it?  Is it possible to get an older release version of AxisCpp
like 1.5?

Mark Christian.

View raw message